Quinta, Agosto 24, 2017

Why does Joomla! 1.5 use UTF-8 encoding?

Well... how about never needing to mess with encoding settings again?

Ever needed to display several languages on one page or site and something always came up in Giberish?

With utf-8 (a variant of Unicode) glyphs (character forms) of basically all languages can be displayed with one single encoding setting.

System Requirements

The following are required for Zephyr to operate fully:

  • Joomla 1.5.x (latest version)
  • Gantry v3.0.6 or higher
  • PHP 5.2 or higher
  • RokNavMenu Module

Contato

  • Kore Design
  • Curitiba, Paraná CEP 80620
  • Brazil
  • Tel: (41) 3014 4075

Mensagem

  • Este site contém exemplos dos projetos desenvolvidos por Ricardo Martins, além de artigos que apresentam suas idéias sobre o universo do design.
  • Sinta-se à vontade para fazer sugestões de temas que você gostaria de ler aqui.

Popup Module

This is the Popup Module feature. Assign any module to the popup module position, and ensure that the Popup Feature is enabled in the Gantry Administrator.

You can configure its height and width from the Gantry Administrator.

More Information